.input-name{
    font-size: 16px !important;
    font-family: 'Poppins', sans-serif;
    color: #222;
    padding: 10px 16px;
    border: 2px solid #71bf44;
    border-radius: 10px;
    outline: none;

}


.input-number{
    font-size: 16px !important;
    font-family: 'Poppins', sans-serif;
    color: #222;
    padding: 10px 16px;
    border: 2px solid #71bf44;
    border-radius: 10px;
    outline: none;

}
.b-hard-btn{
    background-color: #a22d2e;
    border: 2px solid #a22d2e;
    color: white;
    font-size: 16px !important;
    border-radius: 10px;
}